
biz_name = 

cert_infos = {}

check_url = ""

create_domain = ""

domain_configs = []

domain_name = ""

profile = ""

region = ""

resource_group_id = ""

shared_credentials_file = ""

skip_region_validation = false

sources = 

status = "online"

